body {background-color:#FFB08A;
width:787px;
font-size:16px;
padding:0;
margin:0 auto;}
div {margin:0;
padding:0;}

#warstwowe {width:712px;
text-align:justify;}
 
#plyty-warstwowe {width: 220px;
float: left;}
#montazowe {width: 350px;
float: left;}
#warsztaty {width: 150px;
float: left;}
#warstwowe {